stages:
    - check_list-segments
    - create_readme
check_list-segments-job:
    stage: check_list-segments
    script:
        - pwd
        - ls
create_readme-job:
    stage: create_readme
    script:
        - apt-get update
        - apt-get install -y tree
        - bash create_readme.sh
    artifacts:
        paths:
            - README.md
        expire_in: 1 week
